×
INDI Library v1.8.6 Released (21 Aug 2020)

August 2020 release of INDI Library v1.8.6 introduces new drivers while providing fixes and improvements to existing devices and core framework.

Kubuntu 18.10 lacking asi-common package

1 year 11 months ago
klaus
Expert Boarder
Expert Boarder
Posts: 126
Karma: 1
More
Topic Author
Kubuntu 18.10 lacking asi-common package #31598
I just upgraded to Kubuntu 18.04 to 18.10 on my AMD64 desktop and found that asi-common is not available from stable ppa. Thus indi-asi can't be installed.

CS
Klaus

Please Log in or Create an account to join the conversation.

1 year 8 months ago
wvreeven
Supernova Explorer
Supernova Explorer
Posts: 1719
Karma: 8
More
Kubuntu 18.10 lacking asi-common package #35045
I noticed the same thing with Ubuntu Mate. Jasem, do you have any idea what may be going on?

ASI6200 and filter wheel with a SkyWatcher Esprit 80 ED on a SkyWatcher HEQ5-Pro
ASI1600MM-Pro Cooled and filter wheel with an 8" TS Ritchey-Chrétien on a SkyWatcher EQ6-R

Please Log in or Create an account to join the conversation.

1 year 8 months ago 1 year 8 months ago by nmac.
nmac
Gold Boarder
Gold Boarder
Posts: 426
Karma: 2
More
Kubuntu 18.10 lacking asi-common package #35049
I am also using Kubuntu 18.10. As far I can see there's no version built for 18.10. At least I can't find it on ppa repository. Yet!
You can install the 18.04 version. Here: launchpad.net/~mutlaqja/+archive/ubuntu/...buntu18.04.1_all.deb
And wait for the 18.10 version and then upgrade.
That solved my problem.

Install with:
sudo dpkg -i asi-common_0.8.0+r3846~201803271859~ubuntu18.04.1_all.deb
After that you can install indi-asi normally.

(PT) SC@ROS Observatory
TS 6" F4 Newtonian / Canon 550D / GPU CC / Datyson T7M / Arduino Moonlite DC Clone- HEQ5 Pro
Explore Scientific 80APO - 120ST / G2-8300FW5 / ES FF 2" / ASI120MM - Arduino Moonlite DC Clone - Vixen GPD2
www.flickr.com/photos/139335144@N03/

Please Log in or Create an account to join the conversation.

Time to create page: 0.274 seconds